img#wpstats{display:none}
img{border:0}
.postdiv{text-align:center;width:750px;background:#000;padding:5px 0}
.postdiv strong{display:block;font-size:20px;text-align:left;padding:5px}
a:hover{text-decoration:underline;color:#CE1212}
h2,h3,h4,h5,h6{font-weight:400;margin:20px 0 10px}
h1{font-weight:400;font-size:35px;margin-bottom:0;margin-left:0}
h2{font-size:28px}
h3{font-size:24px}
h4,h5,h6{font-size:20px}
blockquote{overflow:auto;line-height:1.8em;background-color:#000;margin:10px 5px;padding:0 10px}
blockquote:hover{background-color:#111}
blockquote a:hover{color:#CE1212;text-decoration:underline}
code{color:#790;font-family:Consolas, Verdana, "Courier New", Sans-Serif}
abbr,acronym{font-style:normal;border-bottom:1px dotted #333;cursor:help}
del{text-decoration:line-through;color:#999}
ins{text-decoration:none;color:#097}
body{color:#D7D7D7;background:#151E01;font:11px "Lucida Grande",Verdana,Georgia,Sans-Serif;margin:0}
#wrapper2{width:1050px;margin-left:auto;margin-right:auto;background-color:#353535;margin-top:0}
#header{float:left;width:950px;padding-bottom:8px;clear:right;padding-left:0;height:69px}
#wrapper{color:#ddd;background-color:#353535}
#content-wrapper{float:left;width:788px;margin-bottom:10px}
#content{padding:0 0 10px}
#footer{clear:both;float:left;width:1030px;text-align:left;padding-left:20px;background-color:#000;color:#696969;font-size:11px;padding-bottom:10px}
#footer a{color:#696969;font-size:11px}
#footer a: visited{color:#696969}
#footer a:hover{color:red}
.footer-links{margin-right:15px}
#extras{float:left;width:780px;color:#444;text-align:left;background-color:#f5f5f5;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;margin:10px 12px 20px;padding:0 10px 10px}
#navigation{background:#151E01 url(images/flowerpoop-header.jpg) repeat-y scroll center -130px;height:185px;margin-left:auto;margin-right:auto;position:relative;width:1050px}
#navigation h1{color:#CE1212;text-indent:-9999px;font-size:10px;background:transparent;display:none}
#navigation ul{list-style-type:none;list-style-image:none;display:inline;padding:0}
#navigation .head_links{background:none repeat scroll 0 0 #492527;width:1050px;margin-left:auto;margin-right:auto;position:absolute;bottom:0;border-bottom:4px solid #5F5F5F;padding:5px 0}
#navigation li{display:inline;list-style:none;margin-right:-3px;background:none repeat scroll 0 0 #492527}
#navigation li a{font-size:14px;padding:5px 5px 5px 30px}
#navigation li a:hover{color:#af5f62;border-right:1px solid #792928}
#navigation .follow{position:absolute;bottom:30px;right:50px}
#navigation .rss{position:absolute;bottom:30px;right:10px}
.lucky-cat{background:url(images/luckycat.png) no-repeat scroll 5px top #492527}
.chuck{background:url(images/chuck.png) no-repeat scroll 2px -1px #492527}
.flash{background:url(images/flash.png) no-repeat scroll left 0 #492527}
.heart{background:url(images/heart_pink.png) no-repeat scroll 2px 0 #492527}
.startrek{background:url(images/startrek.png) no-repeat scroll 5px 0 #492527}
#content .post-title a{border-bottom-width:0}
#content .post p.img{float:left;margin:0 15px 0 0}
#content .post p.img img{border:1px solid #d0d0d0;background-color:#eee;padding:8px}
#content .post-footer{font-size:90%;margin-bottom:5px;background-repeat:none;padding:5px 5px 5px 15px}
.advanced-recent-posts{list-style:none;padding-left:12px;width:205px;line-height:15px}
.sideblock{margin-bottom:10px;background-repeat:no-repeat;background-position:top;background:#333;border:1px solid #222;-moz-box-shadow:inset 0 0 13px 2px #222;-webkit-box-shadow:inset 0 0 13px 2px #222;box-shadow:inset 0 0 13px 2px #222;padding:5px}
.post-wrapper{background:#732020;border:1px solid #222;width:766px;position:relative;-webkit-box-shadow:1px 1px 7px rgba(0,0,0,0.61);-moz-box-shadow:1px 1px 7px rgba(0,0,0,0.61);box-shadow:1px 1px 7px rgba(0,0,0,0.61);margin:10px}
.post-header{background:#290F00;position:relative;color:#666;padding:10px}
.titles{margin-top:0;font-weight:400;border-bottom-width:0;font-size:24px;text-decoration:none}
.titles a:link,.titles a:visited,.titles a:active{color:#fff;text-decoration:none;font-size:24px;font-weight:400;border-bottom-width:0}
.post-header .category{position:absolute;top:10px;right:10px}
.post-title-img{background:url(images/flowerpoop.png) no-repeat scroll center top;display:block;width:30px;height:30px;float:left;margin-right:7px}
.post{color:#FFF;font-size:14px;padding:10px}
#sidebar-wrapper{float:right;margin-top:10px}
#sidebar{float:right;width:235px;margin-right:15px;margin-top:0}
.sideblock ul{line-height:12px;list-style:none outside none;margin-left:0;padding-left:10px;text-transform:capitalize}
.sideblock h3{margin-top:5px;font-size:14px;color:#949788;font-weight:700;padding-left:10px;padding-top:2px}
#sidebar dt{padding-top:5px;font-weight:700;color:#666;margin:0}
#sidebar dd{padding-bottom:5px;line-height:1.8em;margin:0 0 5px}
#sidebar dd a:hover,#sidebar dd a:active{border-bottom:none;text-decoration:none}
#extras h6{font-size:14px;text-transform:uppercase;color:#A6A6A6}
#friends{float:left;width:150px;margin-left:20px;margin-right:10px}
#links{float:left;width:275px;margin-right:50px}
#about{float:left;width:250px;margin-right:20px}
#links dl,#links dt,#links dd{margin:0;padding:0}
#links dt{font-weight:700;padding-top:5px}
#links dd{margin-bottom:5px;padding-bottom:5px;border-bottom:1px dotted #999}
#commentlist li{margin-bottom:1.5em;padding-bottom:1em;border-bottom:1px solid #700000}
#commentform{background:#353535;width:280px;margin:1em 0}
#commentform textarea{border:1px solid #d6d3d3;width:280px}
#commentform #email,#commentform #author,#commentform #url{font-size:1.1em;background:#f8f7f6;border:1px solid #d6d3d3;width:280px}
#commentform input{margin-bottom:3px}
.date{background-image:url(images/date.gif);height:54px;margin-bottom:0;width:54px;text-align:center;left:-35px;margin-top:15px;position:absolute}
.date .month{display:block;color:#FFF;text-align:center;text-transform:uppercase;font-size:10px;margin-top:2px;font-weight:700;margin-bottom:3px;padding:2px 0}
.date .day{display:block;color:#ABABAB;font:2.3em Verdana;padding-top:0;text-align:center;margin-top:-8px}
#left{width:60px;float:left}
.slogan{font-size:13px;color:#AAA694;text-transform:lowercase;text-indent:-9999px}
.clear{clear:both}
.more-links{text-align:center;border:1px solid #222;background-color:#732020;color:#FFF 0 0 0 0 rgba(0,0,0,0.61);-moz-box-shadow:1px 1px 7px rgba(0,0,0,0.61);box-shadow:1px 1px 7px rgba(0,0,0,0.61);margin:10px;padding:5px}
a:link,a:visited,a:active{text-decoration:none;color:#AAA}
blockquote a:link,blockquote a:visited,blockquote a:active{color:#CE1212}
.footer-links ul,#friends ul{padding-left:20px}
#navigation li a:link,#navigation li a:visited,#navigation li a:active{color:#EFEFEF;border-right:1px solid #792928}
#wrapper a:link,#wrapper a:visited{font-weight:700}
.post-header a:link,.post-header a:visited,.post-header a:hover,.post-header a:active{color:#FFF}
#sidebar dd a:link,#sidebar dd a:visited{border-bottom-width:0;font-weight:400;border-bottom:none;text-decoration:none}